package zero1hd.polyjet.audio;

import com.badlogic.gdx.files.FileHandle;

public class Audio {
	public static AudioData getAudioData(FileHandle file) {
		if (file.extension().equalsIgnoreCase("wav")) {
			return new WavAudioData(file);
		} else if (file.extension().equalsIgnoreCase("mp3")) {
			return new Mp3AudioData(file);

		}
		return null;
	}
}
